#Thu Feb 04 09:31:58 CET 2010
webXML_CustomContent=
project.name=FwkCktlPersonneGuiAjax
webXML=false
eoAdaptorClassName=
principalClass=
classes.dir=bin
project.name.lowercase=fwkcktlpersonneguiajax
customInfoPListContent=
cfBundleShortVersion=
project.type=framework
cfBundleVersion=
javaVersion=1.5+
cfBundleID=org.cocktail
principalClass=org.cocktail.fwkcktlpersonneguiajax.serveur.FwkCktlPersonneGuiAjax
